"module format not supported"

BNig bernd.niggemann at uni-wh.de
Mon Feb 5 14:36:22 EST 2018


Hi Ben,

I posted a stack to the forum, that forces recompilation of widgets that
were automatically compiled from 8 to 9 format. 

http://forums.livecode.com/viewtopic.php?f=104&t=30433&p=163580#p163580

Kind regards
Bernd



--
Sent from: http://runtime-revolution.278305.n4.nabble.com/Revolution-User-f278306.html




More information about the Use-livecode mailing list